 /*
 Theme Name: Insitu Documents Child Theme
 Description: The custom theme Insitu Documents using the parent theme Twenty Seventeen.
 Author: Sofia Munoz for Brein Studios
 Author URI: [Your URL]
 Template: twentyseventeen
 Version: 1
 */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,500,600,700');

/* ELEMENTOS A OCULTAR */
p.wrap_file_manager_p {
    display: none!important;
}

header.entry-header {
    margin: 0!important;
    padding: 10px!important;
}

.entry-content p {
    margin: 0!important;
    padding: 0!important;
}

.site-header .menu-scroll-down .icon {
    display: none;
}

.site-info {
    display: none;
}

#wpadminbar {
    display: none!important;
}






/*********************************************************/
/* GENERAL STYLE */
/*********************************************************/
html.background-fixed {
    margin-top: 0!important;
}

body, body.colors-custom{
    font-family: 'Open Sans', sans-serif;
    background-color: #2F3338!important;
}

a, #main-nav li a:after {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

a:hover, a:focus {
    text-decoration: none;
}

.padding-30{
    padding: 30px;
}

ul.no-bullets {
    list-style: none;
    padding: 0;
    margin: 0;
}

/*nav ul li {
    display: inline-block;
}*/





/* ANCHO DE LA PAGINA */
.page-one-column .panel-content .wrap {
    max-width: 100%;
    padding: 0;
}


/* header */
.site-branding{
	background: #006B04;
	padding: 30px;
}
.site-branding a {
    max-width: 200px;
}

.site-branding a img {
    width: 100%;
    border-right: 1px solid #76BC58;
    padding-right: 25px;
}

.site-branding-text > * {
    display: inline;
    font-size: 17px;
    color: white;
    padding-left: 5px;
    font-weight: 600;
    letter-spacing: .1em;
    text-transform: none;
}

.unclickable > a:hover {
  cursor: default;
}



/* FOOTER */
.site-footer {
    margin: 0;
    background: #2F3338!important;
    color: white;
    border-top: none;
}

.site-footer .wrap {
    padding:30px;
    max-width: 100%;
}

.site-footer a {
    color: white;
}


.widget-column.footer-widget-1 .widget.widget_media_image {
    margin-bottom: 0;
    padding-bottom: 0;

}

.widget-column.footer-widget-1 .widget.widget_media_image img.image.attachment-full.size-full {
    width: 150px;
}


ul.icon-list {
    list-style: none;
    padding: 0;
}

ul.icon-list li {
    position: relative;
    padding: 0 0 0 30px;
    margin-bottom: .75em;
    letter-spacing: .05em;
}

ul.icon-list li i {
    position: absolute;
    left: 0;
    top: 3px;
    color: #71D000;
    font-size: 18px;
}

ul.icon-list li a {
    color: inherit;
}

ul.icon-list li a:hover,
ul.icon-list li a:focus {
    color: #71D000;
}

ul.icon-list h4 {
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: 15px;
    margin-bottom: 1em;
}

.colors-dark .site-footer .widget-area a {
    border: none;
    text-decoration: none;
    box-shadow: none!important;
}

.site-footer .widget-area {
    padding: 0!important;
}

.site-footer .widget-column.footer-widget-2 > * {
    padding-bottom: 0;
}


/* Documentos */
.elfinder-cwd-file.ui-state-hover, .elfinder-cwd-file.ui-selected.ui-state-hover {
    background: rgba(76, 89, 97, .25)!important;
    color: #28333a!important;
}

.elfinder-cwd-view-icons .elfinder-cwd-file .ui-state-active {
    background: transparent!important;
    color: #28333a!important;
}







/* solo desktop */
@media (min-width: 769px){
	.elfinder-workzone,.elfinder-workzone > * {
	    min-height: 443px!important;
	}

	.elfinder.ui-widget.ui-widget-content {
	    min-height: 500px!important;
	}

	ul.icon-list {
	    display: inline-block;
	    width: calc(50% - 3px);
	    margin: 0;
	    vertical-align: top;
	}
	
	.admin-bar .site-navigation-fixed.navigation-top {
		top: 0!important;
	}


}


/* ALL DEVICES */
@media (max-width: 768px) {

.site-branding-text {
    display: none!important;
}

html.js.svg {
    margin-top: 0px !important;
}

.ui-helper-clearfix.ui-widget-header.elfinder-toolbar {
    display: block!important;
}

div#wp_file_manager {
    min-height: 600px!Important;
}
	
	.site-branding {
		padding: 5px 15px;
	}

	.site-branding a img {
		border-right: none;
	}

	.site-branding a {
		width: 130px;
	}

	.menu-toggle {
		padding: 5px;
	}

	.elfinder .elfinder-navbar {
		/* width: 109px; */
		display: none!Important;
	}
	
	
}


/*paginas interiores*/
.page:not(.home) #content {
    padding: 0;
}

.wrap {
    max-width: 2500px;
    padding: 0;
}

.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
    max-width: 100%;
}

.container {
    padding: 15px;
    max-width: 1200px;
    margin: 0 auto;
}

.panel-image {
    background-size: 100%!important;
    background-position: center center!important;
    height: auto!important;
    width: 100%!important;
}


